#iq_css_131{
	
}

#iq_css_8907{
	padding-top : 20px;
	padding-left : 20px;
	padding-right : 20px;
	padding-bottom : 20px;
	float : left;
	width : 705px;
	overflow : hidden;
	outline-style : hidden;
	
}

#iq_css_132{
	width : 195px;
	
}

#iq_css_3{
	
}

#iq_css_4116{
	padding-top : 15px;
	padding-left : 10px;
	padding-right : 10px;
	float : left;
	width : 175px;
	overflow : hidden;
	outline-style : hidden;
	
}

